* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial;
}

h3.headline {
font-size: 34px;
text-align: center;
padding-bottom: 30px;
}

.our_team {
    width: 100%;
}

.wrapper {
    max-width: 1080px;
    margin: 0 auto;
}

.photo-team {
    display: block;
    margin: 0 auto;
}

.arrow {
    width: 9px;
    height: 6px;
    background-image:url("../../img/arrow-down.png");
    display: inline-block;
    margin-left: 10px;
}

.arrow-up {
    width: 9px;
    height: 6px;
    background-image:url("../../img/arrow-up.png");
    display: inline-block;
    margin-left: 10px;
}

.our_team_item {
    width:23%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}

.our_team_item--name {
    text-align: center;
    margin-top: 10px;
}

.our_team_item:nth-child(2n) {
    margin-top: 50px;
} 

.position {
    text-align: center;
    margin: 10px 0;
}

.position-descr {
    color: #666666;
    text-align: center;
}

.container_for_bgimages {
    position: relative;
    min-height: 200px;
    
}

.clearfix:after {
  content: ".";
  display: block; 
  clear: both;  
  visibility: hidden; 
  height: 0;  
}

.container_for_bgimages > img {
    position: absolute;
}

.img-uzor {
    right: 0;
    top: -100px;
}

.img-berry_blue {
    right: 20px;
    bottom: 0;

}
.img-berry_pink {
    left: 20px;
    bottom: 0;
}